It's all about the answers!

Ask a question

RTC on linux (ubuntu)


Mohamed Samatar (13717) | asked Jun 13 '09, 1:15 a.m.
i am using Eclipse 3.4 on Linux and I just install RTC 1.0.1 ExpressC on linux.

Is there a way to plugin/integrate my eclipse with RTC 1.0.1 ?

2 answers



permanent link
Crispin Veall (5131) | answered Jun 15 '09, 11:11 a.m.
i am using Eclipse 3.4 on Linux and I just install RTC 1.0.1 ExpressC on linux.

Is there a way to plugin/integrate my eclipse with RTC 1.0.1 ?


Rather than trying to integrate eclipse with RTC, why not just use RTC? It's Eclipse (3.4 I think) with extra bits.

permanent link
Michael Valenta (3.7k3) | answered Jun 16 '09, 1:28 p.m.
FORUM MODERATOR / JAZZ DEVELOPER
RTC 1.0.1 is based on Eclipse 3.3. If you download one of the installer
drops of 1.0.1, you can choose to install RTC into an existing Eclipse
install.

Michael

crispibits wrote:
msamatarwrote:
i am using Eclipse 3.4 on Linux and I just install RTC 1.0.1 ExpressC
on linux.
Is there a way to plugin/integrate my eclipse with RTC 1.0.1 ?

Rather than trying to integrate eclipse with RTC, why not just use
RTC? It's Eclipse (3.4 I think) with extra bits.

Your answer


Register or to post your answer.